/* =WordPress Core
-------------------------------------------------------------- */
@media screen and (max-width: 767px){
  #nav li:last-child .nav-drop{
    left: 100%;
    right: auto;
    top: 0;
  }
}
.resident .widget.events-widget{z-index: 9990;}
#nav li.active{position: static;}

#nav li.active >a, #nav li.hover >a{
	background: #5a2969;
	color: #fff;
}
/* #nav li:nth-child(2).hover >a,
#nav li:nth-child(3).hover >a,
#nav li:nth-child(4).hover >a{
  background: #d7dd3b;
  color: #606060;
} */
#nav li.active .nav-drop li a{
  color: #fff;
  background: #0081b5;
}
/*#nav li.active .drop-opener:before{transform:rotate(-180deg);}
#nav li.active .nav-drop li a:hover{background: #006791;}*/
@media screen and (min-width: 768px){
  #nav .nav-drop li.btn-back{display: none;}
}


.content-holder { min-height: 450px;}

